---
term: anwi
slug: anwi
alt forms: []
search terms:
  glb:
  - anwi
  eng:
  - consolation
  - solace
  - comfort
  - console
  - feel comforted
  - feel consoled
  - cheer up
  - cheer
  epo:
  - konsolo
  - konsoli
  - konsoliĝi
  spa:
  - consuelo
  - solaz
  - consolar
  - confortar
  - consolarse
  - confortarse
ipa: ˈanwi
ipa link: http://ipa-reader.xyz/?text=ˈanwi&voice=Ewa
status: true
category: root
word class: b.oro
trans html:
  eng: consolation, solace; comfort, console, feel comforted, feel consoled, cheer
    (up)
  epo: konsolo; konsoli, konsoliĝi
  spa: consuelo, solaz; consolar, confortar, consolarse, confortarse
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - consolation
    - solace
  - - comfort
    - console
    - feel comforted
    - feel consoled
    - cheer (up)
  epo:
  - - konsolo
  - - konsoli
    - konsoliĝi
  spa:
  - - consuelo
    - solaz
  - - consolar
    - confortar
    - consolarse
    - confortarse
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Hangusa: 안위 &ldquo;anwi&rdquo;
    Niponsa: 安慰 &ldquo;ani&rdquo;
    Putunhwa: 安慰 &ldquo;anwey&rdquo;
    Vyetnamsa: an ủi
derived terms:
  anwijayeza:
    class: b
    term: anwijayeza
    trans:
      eng: consolation prize
      epo: konsola premio
      spa: premio consuelo, premio de consolaci&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  anwinenible:
    class: t
    term: anwinenible
    trans:
      eng: inconsolable; inconsolably
      epo: nekonsolebla; nekonsoleble
      spa: inconsolable; inconsolablemente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  baxjungwi:
    word class: b
    term: baxjungwi
    eng: ensign, second lieutenant
    epo: subleŭtenanto, vicsubleŭtenanto, standardisto
    spa: alf&eacute;rez
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dongwi:
    word class: b.oj
    term: dongwi
    eng: agreement, accord, deal, consent; agree (<em>to a suggestion, etc.</em>),
      consent (to)
    epo: konsento, akordo; konsenti, akordi
    spa: acuerdo; estar de acuerdo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jungwi:
    word class: b
    term: jungwi
    eng: lieutenant
    epo: leŭtenanto
    spa: teniente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  karawi:
    word class: b
    term: karawi
    eng: caraway, <em>Carum carvi</em>
    epo: karvio
    spa: alcaravea, alcarravea, alcarabia, alcaravia, alcarovea, alcorobea, carvi(a),
      carv&iacute;a, caravai, comino (de prado), hinojo (de prado), alcaraveta, alcarabaca,
      alcarahueya, caros, <em>Carum carvi</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kijawi:
    word class: t
    term: kijawi
    eng: green
    epo: verda; verde
    spa: verde
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kiwi:
    word class: b
    term: kiwi
    eng: kiwi, <em>Apterygidae</em> (bird)
    epo: kivio, apterigo
    spa: 'kiwi (<em>ave</em>), <em>Apterygidae</em> '
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lawi:
    word class: su n
    term: Lawi
    eng: Laos
    epo: Laoso
    spa: Laos
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  macwi:
    word class: b.oj
    term: macwi
    eng: anesthesia; anesthetize
    epo: anestezo; anestezi
    spa: anestesia (<em>p&eacute;rdida de sensaci&oacute;n</em>); anestesiar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  malawi:
    word class: su n
    term: Malawi
    eng: Malawi
    epo: Malavio
    spa: Malaui
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  posdongwi:
    word class: b.oj
    term: posdongwi
    eng: disagreement; disagree
    epo: malakordo; malakordi
    spa: desacuerdo; no estar de acuerdo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  semikijawi:
    word class: t
    term: semikijawi
    eng: greenish
    epo: verdeca; verdece
    spa: verdoso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xanxwi:
    word class: b
    term: xanxwi
    eng: landscape
    epo: pejzaĝo
    spa: paisaje
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- anwi
...
